Pagina 2 di 129 PrimaPrima 12341252102 ... UltimaUltima
Risultati da 11 a 20 di 1281

Discussione: Aggiornamento:E3 FLASHER:Dual Boot

  1. #11
    Extreme User
    Data Registrazione
    15-10-10
    Località
    ZanzibarLand
    Messaggi
    342
    Dove?? credo che tu sappia la risposta,o la botte piena o la moglie ubriaca....
    [SIZE="4"][FONT="Arial"][B][COLOR="blue"]Ciao Ragazzi Lasciatemi dei Messaggi sul mio Profilo che vi risponderò in Privato.


  2. #12
    Senior Member L'avatar di Paolo_000
    Data Registrazione
    14-08-11
    Messaggi
    472
    Eh già :ste:
    [SIGPIC]http://www.extremegeneration.it/image.php?type=sigpic&userid=10864&dateline=137643 3298[/SIGPIC]

  3. #13
    Mi sembra ovvio.....alle ortiche (per non essere volgare )
    Se vi sono stato utile e non sapete come sdebitarvi io vi consiglio di ascoltare il mio amico qui vicino. In fondo cliccare su una stella non costa nulla

  4. #14
    Extreme User
    Data Registrazione
    28-01-14
    Messaggi
    1,202
    e bravo big boss sempre perfetto con le sue news grazie

  5. #15
    Extreme User
    Data Registrazione
    15-10-10
    Località
    ZanzibarLand
    Messaggi
    342
    Aggiornato Up.
    [SIZE="4"][FONT="Arial"][B][COLOR="blue"]Ciao Ragazzi Lasciatemi dei Messaggi sul mio Profilo che vi risponderò in Privato.


  6. #16
    Junior Member
    Data Registrazione
    29-08-11
    Messaggi
    4
    ciao a tutti da firrio96
    esiste per caso una guida,che spiega come montare l'E3 FLASHER?

  7. #17
    No percgè l'E£ non è ancora stato rilasciato. Quando ci sarà la troverai subito in primo piano.
    Se vi sono stato utile e non sapete come sdebitarvi io vi consiglio di ascoltare il mio amico qui vicino. In fondo cliccare su una stella non costa nulla

  8. #18
    Junior Member
    Data Registrazione
    06-09-11
    Località
    milano
    Messaggi
    27
    ok bella invenzione pero credo che sia limitata. attualmente ti da la possibilita di tornare al 3.55 se ho capito bene. "quindi si potra giocare con giochi ache richiedono ilo 3.55 o inferiore" ora spero di spiegarmi bene!!!!! poiche la sony nei giochi nuovi sta usando il sistema che devi aggiornare il firmware "vedi granturismo 5 che chiede il 3.60" ok sta per uscire il cfw 3.60 ma l e3 flasher funzionera anche con il cfw 3.60? ho e limitata per il solo 3.55?

    se l'e3 flasher si aggiorna man mano che il cfw si aggiorna allora secondo me vale la pena. avendo il dual bot , chi ha esigenze di andare in internet puo utilizare sia il firmware "originale sony" oppure il cfw.

    spero di esermi spiegato cosa intendo dire......

  9. #19
    Il fw non sarà basato sul 3.55 ma sul 3.41. L'E3 permette di eseguire il downgrad e ed avere il dual boot. Secondo le voci che circolano riusciremo ad avviare i giochi che richiedono fw 3.60 se i progetti degli hacker non verranno interrotti dalla Sony.
    Se vi sono stato utile e non sapete come sdebitarvi io vi consiglio di ascoltare il mio amico qui vicino. In fondo cliccare su una stella non costa nulla

  10. #20
    Junior Member
    Data Registrazione
    06-09-11
    Località
    milano
    Messaggi
    27
    ok 3.41 poi si aggiorna al 3.55 e si installa il fw 3.55. quindi se esce il cfw 3.60 non serve l'e3??
    cioe serve solo se vuoi il dual boot giusto??

Discussioni Simili

  1. Damon's Jailbreak 4.00 Video preview COD:MW3
    Di xasal nel forum Hacking PS3
    Risposte: 72
    Ultimo Messaggio: 14-02-2012, 13:51
  2. presentazione
    Di elganicho nel forum Community
    Risposte: 1
    Ultimo Messaggio: 05-04-2011, 11:57
  3. Salve
    Di ziopaky nel forum Community
    Risposte: 5
    Ultimo Messaggio: 25-11-2010, 22:14

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •